{
  "pages": [
    "pages/index/index",
    "pages/edit/edit",
    "pages/cartest/cartest",
    "pages/actdetail/actdetail",
    "pages/bannerdetail/index",
    "pages/getuserinfo/index",
    "pages/phoneinput/phoneinput",
    "pages/market/index",
    "pages/user/index",
    "pages/coupon/detail/index",
    "pages/shop/detail/index",
    "pages/rushToBuy/index",
    "pages/shop/index/index",
    "pages/couponorder/index/index",
    "pages/couponorder/detail/index",
    "pages/order/detail/index",
    "pages/order/index/index",
    "pages/success/index",
    "pages/login/index",
    "pages/park/park",
    "pages/ques/ques",
    "pages/passCar/passCar",
    "pages/getphoneInfo/index",
    "pages/addPark/addPark",
    "pages/orderquanma/index",
    "pages/passCar/couponList/couponList",
    "pages/passCar/choicecoupon/choicecoupon",
    "pages/passCar/couponDetail/couponDetail",
    "pages/managelicenseplate/managelicenseplate",
    "pages/payrule/payrule",
    "pages/grade/grade",
    "pages/game/index",
    "pages/index/gameentry/gentry"
  ],
  "tabBar": {
    "color": "#9F9F9F",
    "selectedColor": "#00C0FF",
    "list": [
      {
        "pagePath": "pages/index/index",
        "iconPath": "assets/img/home-n.png",
        "selectedIconPath": "assets/img/home-y.png",
        "text": "首页"
      },
      {
        "pagePath": "pages/passCar/passCar",
        "iconPath": "assets/img/pass1.png",
        "selectedIconPath": "assets/img/pass0.png",
        "text": "停车"
      },
      {
        "pagePath": "pages/user/index",
        "iconPath": "assets/img/user-n.png",
        "selectedIconPath": "assets/img/user-y.png",
        "text": "我的"
      }
    ]
  },
  "window": {
    "backgroundTextStyle": "red",
    "navigationBarBackgroundColor": "#02C0FF",
    "navigationBarTitleText": "WeChat",
    "navigationBarTextStyle": "white"
  },
  "networkTimeout": {
    "request": 10000,
    "downloadFile": 10000
  },
  "debug": false
}